不能验证这个“安装 OS X EI Capitan”应用程序副本解决方法(已修正)-阿里云开发者社区

开发者社区> 云计算> 正文

不能验证这个“安装 OS X EI Capitan”应用程序副本解决方法(已修正)

简介: <p></p> <h1 class="entry-title" style="border-width:0px 5px; border-right-style:solid; border-left-style:solid; border-right-color:rgb(47,136,154); border-left-color:rgb(47,136,154); font-family:

不能验证这个“安装 OS X EI Capitan”应用程序副本解决方法

最近黑苹果乐园制作的OS X EI Capitan 10.11.3自带Clover USB安装镜像,经过黑果粉们的验证发现在安装的时候会提示:不能验证这个“安装 OS X EI Capitan”应用程序副本,它在下载过程中可能一遭破坏和篡改。

文章前言

最近黑苹果乐园制作的OS X EI Capitan 10.11.3自带Clover USB安装镜像,经过黑果粉们的验证发现在安装的时候会提示:不能验证这个“安装 OS X EI Capitan”应用程序副本,它在下载过程中可能一遭破坏和篡改。


开始以为是百度网盘下载过程中修改了程序的MD5值,但是经验证后发现MD5是正确的,百思不得其解啊,后来网站管理员shangty提示安装的时候修改时间到2015年即可,但是真的原因却没有找到。后阿里管理员“淡忘ㄋ旳情”找到一篇文章说是“验证三方服务和应用的苹果全球开发者证书(Apple's Worldwide Developer Certificate)已于今年二月14日过期”,因为证书过期原因导致安装失败。

也就是说2016年2月14日之后下载的系统镜像文件在安装时都会有这个问题,解决方法也简单就是重新在AppStore中下载镜像安装就可以了。但是下载制作过程比较痛苦也比较繁琐,所以还是修改时间来的简单。

解决方法

我已经在10.11.3镜像贴中发了解决方法,这里再阐述一遍。e

在安装系统是打开终端输入一下命令:

  1. date 0201010116

意思是修改时间为2016年2月10号,也就是14号之前即可,输入后回车。


这样就解决了,不过为了方便可能会再次下载镜像制作个原版安装镜像了,这问题有的人遇到了,有的就没事,估计是因为主板的时间不对的原因。


修正: 

1、点击 终端

2、设置 

3、退出 终端


黑屏取消。


参考:

http://osx86.cn/instll-os-x-ei-capitan-error-data.html



版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

其他文章